{% include "modules/header.html" %}
    <!--Header -->
    <section class="page-acceuil" id="page-acceuil">
        <div class="container">
            <h2 class="sub-headline">
                <span class="first-letter">A</span>nalyse de données
            </h2>
            <h1 class="headline">AU SPOT</h1>
            <div class="headline-description">
                <div class="separator">
                    <div class="line line-left"></div>
                    <div class="asterisk"><i class="fas fa-asterisk"></i>
                    </div>
                    <div class="line line-right"></div>
                </div>
                <div class="single-animation">
                    <h5>graphiques, analyses et statistiques</h5>
                </div>
            </div>
        </div>
    </section>
    <!-- Fin page-acceuil -->
    <section class="nutrition">
        <div class="container">
            <div class="nutrition-info">
                <div class="nutrition-description padding-right animate-left">
                    <div class="global-headline">
                        <h2 class="sub-headline">
                            <span class="first-letter">C</span>oup d'oeil
                        </h2>
                        <h1 class="headline headline-dark">sur les données</h1>
                        <div class="asterisk"><i class="fas fa-asterisk"></i>
                        </div>
                    </div>
                    <p>
                        Petit paragraphe pour meubler, le mieux serait d'avoir
                        des statistiques sur les données réelles à afficher ici
                        en lieu et place de l'image ci-contre.
                    </p>
                    <a href="/alimentation_bio" class="btn body-btn">Par ici</a>
                </div>

                <div class="nutrition-info-img animate-right">
                    <img src="/static/images/auspot1.png" alt="">
                </div>
            </div>
        </div>
    </section>
    <!-- Fin nutrition -->
    <section class="les-bonnes-recettes between">
        <div class="container">
            <div class="global-headline">
                <div class="animate-top">
                    <h2 class="sub-headline">
                        <span class="first-letter">R</span>eprésentations
                    </h2>
                </div>
                <div class="animate-bottom">
                    <h1 class="headline">Graphiques</h1>
                </div>
            </div>
        </div>
    </section>
    <!-- Fin les bonnes recettes -->
    <section class="decouvrir-les-recettes">
        <div class="container">
            <div class="nutrition-info">
                <div class="image-group padding-right animate-left">
                    <img src="static/images/efficient_front.png" alt="">
                    <img src="static/images/corr.png" alt="">
                    <img src="static/images/repartition_stock.png" alt="">
                    <img src="static/images/lineplot.png" alt="">
                </div>
                <div class="nutrition-description animate-right">
                    <div class="global-headline">
                        <h2 class="sub-headline">
                            <span class="first-letter">L</span>es
                        </h2>
                        <h1 class="headline headline-dark">Graphiques</h1>
                        <div class="asterisk"><i class="fas fa-asterisk"></i>
                        </div>
                    </div>
                    <p> Quelques graphiques pour exemple.</p>
                    <a href="/liste_aliments" class="btn body-btn">Plus de graphs</a>
                </div>
            </div>
        </div>
    </section>
    <!-- Fin decouvrir les recettes -->
    <section class="les-quatres-saisons between">
        <div class="container">
            <div class="global-headline">
                <div class="animate-top">
                    <h2 class="sub-headline">
                        <span class="first-letter">P</span>artie
                    </h2>
                </div>
                <div class="animate-bottom">
                    <h1 class="headline">En option</h1>
                </div>
            </div>
        </div>
    </section>
    <!-- Fin les quatres saisons -->
    <section class="fruits-et-legumes-de-saison">
         <div class="container">
            <div class="nutrition-info">
                <div class="nutrition-description padding-right animate-left">
                    <div class="global-headline">
                        <h2 class="sub-headline">
                            <span class="first-letter">O</span>n verra plus tard
                        </h2>
                        <h1 class="headline headline-dark">Si on garde cette partie</h1>
                        <div class="asterisk"><i class="fas fa-asterisk"></i></div>
                    </div>
                    <p>
                        Un petit paragraphe.
                        <br/>
                        Un autre petit paragraphe.
                         <br/>
                        Encore un pour préserver la structure initiale.
                    </p>
                    <a href="/saisonnalite" class="btn body-btn">Plus d'info</a>
                </div>
                <div class="image-group">
                    <img class="animate-top"
                            src="static/images/pic.jpg" alt="">
                    <img class="animate-bottom"
                            src="static/images/auspot3.png" alt="">
                </div>
            </div>
        </div>
    </section>
{% include "modules/footer.html" %}